Обход ограничений безопасности в OpenSSL

Дата публикации:
06.09.2006
Дата изменения:
03.04.2008
Всего просмотров:
2972
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenSSL 0.9.x
Уязвимые версии: OpenSSL 0.9.7j и 0.9.8b, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки при подтверждении подписей сертификатов. Если используется RSA ключ с экспонентой 3, злоумышленник может подделать PKCS #1 v1.5 подпись к ключу.

URL производителя: www.openssl.org

Решение: Установите последнюю версию (0.9.7k, 0.9.8c или выше) с сайта производителя.

Ссылки: RSA Signature Forgery (CVE-2006-4339)

или введите имя

CAPTCHA